ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "e13091fa-2639-11ee-a382-005056a5c4e8"
    Код: "000003810"
    UIDСценария: "0307a07c-2168-11ee-a382-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка автоматического заполнения назначения платежного поручения Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка автоматического заполнения назначения платежного поручения"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

